LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   question about newt-devel (http://www.linuxquestions.org/questions/slackware-14/question-about-newt-devel-917794/)

SeRi@lDiE 12-08-2011 03:49 PM

question about newt-devel
 
Where can I find newt-devel for slackware?

Thank You! :)

sycamorex 12-08-2011 04:25 PM

Slackware doesn't divide packages into main/base and -devel.

Have you installed the newt library from slackbuilds.org?

SeRi@lDiE 12-08-2011 05:46 PM

Quote:

Originally Posted by sycamorex (Post 4545473)
Slackware doesn't divide packages into main/base and -devel.

Have you installed the newt library from slackbuilds.org?

I sure did but it looks like I need 32Bit and I have x86_64 is there a way I can get newt installed as 32bit?

Thanks!

sycamorex 12-09-2011 06:37 AM

Why do you need it? What are you trying to install?

willysr 12-09-2011 06:41 AM

Quote:

Originally Posted by SeRi@lDiE (Post 4545514)
I sure did but it looks like I need 32Bit and I have x86_64 is there a way I can get newt installed as 32bit?

Thanks!

i think you must install multilib packages first

Darth Vader 12-09-2011 03:05 PM

Quote:

Originally Posted by SeRi@lDiE (Post 4545457)
Where can I find newt-devel for slackware?

Thank You! :)

There is no NEWT package into Slackware. Use an 3rd party package/SlackBuild.

SeRi@lDiE 12-09-2011 08:17 PM

The problem was that newt did not like make -c 3.82. I installed make -v 3.81 under /opt and it worked.

Thanks guys!

ruario 12-12-2011 01:02 AM

Careful with the Slackbuild newt. It offers version 0.52.13 but this is completely broken. You want at least version 0.52.14 (note: newt-0.52.11 also works but you might as well get the latest).

P.S. And yes I did send a mail to the Slackbuild maintainer.


All times are GMT -5. The time now is 12:58 AM.